@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');

/*** GENERIC CSS ***/
html,body {
}

* {
    font-family: "Roboto", sans-serif;
}

body {
    font-size: 16px;
    background: #fff;
    color: #1c2334;

}

a {
    -webkit-transition: all ease 0.5s;
    transition: all ease 0.5s;
    text-decoration: none;
    color: #1c2334;
}

a:hover {
    text-decoration: none;
    color: #24a9e2;
}

a:focus {
    text-decoration: none;
}

button {
    outline: 0 !important;
    -webkit-box-shadow: none;
            box-shadow: none;
    border: none;
}

button:focus {
    -webkit-box-shadow: none;
            box-shadow: none;
}

.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
    color:#000;
    font-weight: 400;
}

h1 {
    font-size:54px;
    line-height: 1.5;
}

h2 {
    font-size: 48px;
    line-height: 1.4;
}

h3 {
    font-size:35px;
    line-height: 1.5;
}

h4 {
    font-size:27px;
    line-height: 1.5;
}

h5 {
    font-size:24px;
    line-height: 1.5;
}

p {
    font-size: 16px;
    margin-bottom: 15px;
    line-height: 1.8;
}

p:last-child {
    margin-bottom: 0;
}

img {
    max-width: 100%;
    height: auto;
}






/*** HEADER ***/
.header {
    padding: 10px 0px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: #fff;
    z-index: 999;
    box-shadow: 0px 5px 6px -6px #666;
}

.navbar-brand img {
    max-height: 28px;
    margin-right: 20px;
}

@media (min-width: 1400px) {
.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1200px;
}
}

.container, .container-lg, .container-md, .container-sm, .container-xl, .container-xxl {
    max-width: 1200px;
}

.btn-default {
    display: inline-block;
    background: #025cb5;
    border-radius: 3px 3px 3px 3px;
    line-height: 50px;
    color: #fff;
    padding: 0px 20px;
    font-size: 18px;
    font-weight: 400;
    text-align: center;
    cursor: pointer;
}

.btn-default:hover {
    background: #000;
    color: #fff;
}

.btn-default i {
    margin-right: 10px;
}

.btn-default.small {
    line-height: 43px;
}

.btn-default.grey {
    border-radius: 0;
    line-height: 43px;
    background: #636363;
}

.btn-default.grey:hover {
    background: #707070;
}

/*** info ***/
.info {
    padding-top: 120px;
    padding-bottom: 80px;
}

.info h2 {
    word-wrap: break-word;
    font-size: 24px;
    font-weight: 600;
    padding: 10px 10px;
    line-height: 1;
}

.info h3 {
    font-size: 20px;
    line-height: 1;
}

.info p {
    font-size: 14px;
    margin-bottom: 15px;
}

.info p a {
    color: #1c2334;
    font-weight: bold;
    text-decoration: underline;
}

.info p a:hover {
    text-decoration: none;
}

.info .tablecode {
    font-size: 15px;
}

.info .tablecode>div>.row div {
    padding: 5px 12px;
}

.info .tablecode>div>.row div:first-child {
    text-align: right;
}


/*** Modal ***/
.modal {

}

.modal .btn-close {
    opacity: 1;
    position: absolute;
    top: -17px;
    right: -12px;
    width: 35px;
    height: 35px;
    text-align: center;
    line-height: 30px;
    background: #025cb5;
    color: #fff;
    border-radius: 50%;
    font-weight: 300;
    font-size: 20px;
}

.modal .modal-body {
    padding: 45px 25px 35px 25px;
}

.modal .form-control {
    width: 100%;
    background: transparent;
    height: 50px;
    color: #000;
    border-radius: 0px;
    padding: 10px 15px;
    border: none;
    border-bottom: 1px solid #000;
    border: 1px solid #000;
    font-size: 15px;
    outline: none !important;
    box-shadow: none !important;
    margin-bottom: 15px;
}

.modal textarea.form-control {
    height: 120px;
}

.modal .btn-default {
    min-width: 170px;
    margin-top: 10px;
}



